*{margin:0;padding:0;box-sizing:border-box;}

body{
  background:#f5f7fb;
  color:#333;
  font-family: "Space Mono", monospace;
    background:#fff
}
.logo{
	text-decoration: none;
    color: #fff;
    font-size: 25px;
}
/* Header */
header{
  background:#111827;
  color:#fff;
  padding:15px 20px;
  display:flex;
  justify-content:space-between;
  align-items:center;
}

header h1{
  font-size:20px;
}

nav a{
  color:#ddd;
  margin-left:15px;
  text-decoration:none;
  font-size:18px;
}

nav a:hover{color:#fff}

/* Hero */
.hero{
  text-align:center;
  padding:40px 20px;
}

.hero h2{
  font-size:28px;
  margin-bottom:10px;
}

.hero p{
  color:#666;
}

/* Grid */
.container{
  width:90%;
  max-width:1200px;
  margin:auto;

}

.grid{
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(280px,1fr));
  gap:20px;
  margin-bottom:40px;
}

/* Card */
.card{
  background:#fff;
  padding:25px;
  border-radius:12px;
  cursor:pointer;
  transition:0.3s;
  position:relative;
  text-align:center;
}

.card:hover{
  transform:translateY(-5px);
}

/* Shadow Preview Box */
.shadow-box{
  height:150px;
  border-radius:10px;
  margin-bottom:15px;
  background:#fff;
}

/* Copy Text */
.code{
  font-size:13px;
  color:#555;
  word-break:break-all;
}

/* Toast */
.toast{
  position:fixed;
  bottom:20px;
  left:50%;
  transform:translateX(-50%);
  background:#111;
  color:#fff;
  padding:10px 20px;
  border-radius:20px;
  opacity:0;
  transition:0.3s;
}

.toast.show{
  opacity:1;
}

/* Footer */
footer{
  text-align:center;
  padding:20px;
  font-size:14px;
  color:#777;
}
.titlebtn{
    font-size: 28px;
    margin-bottom: 0;
    margin-top: 0;
	color: #333;
}

.descbtn{
    opacity: .8;
    color: #333;
    margin-top: 10px;
    margin-bottom: 1.3em;
}
.btncard a{
	text-decoration:none;
}
.css-radio-buttons{
	text-decoration: underline;
	color: #333;
}
.btncard{
    padding: 2.5rem;
    background: #f8f8f8;
    border-radius: 24px;
    position: relative;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, .1) 0 1px 2px 0;
    cursor: pointer;
    margin-top: 3em;
    font-size: 19px;
    text-align: left;
	max-width:1200px;
	margin:30px auto
}	

.btncard img{
    position: absolute;
    width: min(20%, 200px);
    height: auto;
    right: 2%;
    top: 10%;
    transform: rotate(-7deg);
    transition: all .3s;
    border-radius: 17px;
}
.btncard img:hover {
  right: 4%;
}	
/* Mobile */
@media(max-width:768px){
nav a {
    font-size: 16px;
    padding-top: 6px;
    display: inline-block;
}
header {
    display: block !important;
}
.logo {
    font-size: 27px;
    display: block;
    width: 100%;
    text-align: center;
}
.hero h1{
	font-size: 20px;
    padding-bottom: 12px;
}
.hero p {
    color: #666;
    font-size: 13px;
}
.btncard img {
     position:unset;
    width: min(40%, 200px);
    height: auto;
    right: 2%;
    top: 10%;
    transform: rotate(-7deg);
    transition: all .3s;
    border-radius: 17px;
    float: right;
}



}